body {
    padding:0;
    margin:0;
    background-image: url('../images/Tillicum Library.jpg');
    background-size: cover;
}

a {
    /*color: #537E39;*/
    color:#57854E;
}

a:focus, a:hover {
    /*color: #345024;*/
    color:#2f472a;
    text-decoration: underline;
}

li {
    font-size: 14px;
    line-height: 25px;
    vertical-align: middle;
}

.browser-list {
    width: 40%;
}
/*
.textbox {
    width: 155px;
}
*/
.multi-select {
    width: 159px;
    padding: 0;
}
/*
.header .left {
    font-size:18;
}
*/
.error_msg {
    color:#F00;
    display: block;
    margin-left: 15px;
}

.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}

.SubInfo {
    font-size: 14px;
}

@media screen and (min-width: 768px) {
    .body {
        font-family:Verdana; font-size:12px;
        width: 768px;
        background-color: #FFFFFF;
        position: relative;
    }

    .box-shadow {
        -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
        margin: auto;
        width: 768px;
    }

    .title-text {
        color: #FFFFFF;
        font-size: 36px;
        margin-top: 15px;
        text-align: center;
    }

    .footerText {
        position: absolute;
        right: 20%;
        left: 25%;
        bottom: -38px;
        color: #808080;
    }
    .header {
        /*background-color: #189BDF;*/
        /*background-color: #537E39;*/
        background-color: #57854e;
        height: 80px;
        width: 768px;
    }
	.header .pull-right {
		
	}
    .header .right {
		text-align: center;
        background-color: #FFFFFF;
        height: 75px;
		margin-left: -2px;
		margin-right: 2px;
        margin-top: 2px;
    }
    
       .header .left {
		text-align: center;
        height: 75px;
		margin-left: 5px;
		margin-right: 5px;
        margin-top: 5px;
    }

    .login-left {
        padding-left: 50px;
        padding-top: 50px;
        background-color: #F2F2F2;
        margin-right: -28px;
        height: 320px;
        padding-right: 40px;
    }

    .login-right {
        padding-top: 20px;
        padding-right: 20px;
        padding-left: 20px;
        height: 320px;
        overflow-y: auto;
    }

    .wrapper {
        height:100%;
        width:100%;
        display: flex;
        align-items: center;
    }
}

@media screen and (max-width: 767px) {
    .body {
        font-family:Verdana; font-size:12px;
        width: 400px;
        background-color: #FFFFFF;
        position: relative;
    }

    .box-shadow {
        -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
        margin: auto;
        width: 400px;
    }

    .title-text {
        color: #FFFFFF;
        font-size: 36px;
        margin: 0;
        text-align: center;
    }

    .footerText {
        padding-top: 20px;
        text-align: center;
        color: #808080;
    }


    .header {
        /*background-color: #189BDF;*/
        /*background-color: #537E39;*/
        background-color: #57854e;
        width: 400px;
		margin-top:2px;
    }

    .header .right {
        background-color: #FFFFFF;
		text-align: center;
        height: 75px;
        margin-top: 1px;
    }

    .header .left {
     		text-align: center;
        height: 75px;
        margin-top: 5px;
    }

    .login-left {
        padding-left: 50px;
        padding-top: 20px;
        background-color: #F2F2F2;
        padding-bottom: 20px;
        padding-right: 40px;
    }

    .login-right {
        padding-right: 30px;
        padding-left: 30px;
    }

    .wrapper {
        width: 100%;
        display: flex;
        align-items: center;
    }
}

.btn-primary {
    color: #fff;
    /*background-color: #537E39;
    border-color: #25381A;*/
    background-color: #57854e;
    border-color: #2f472a;
}

.btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    /*background-color: #345024;
    border-color: #16210F;*/
    background-color: #2f472a;
    border-color: #162214;
}

.form-control:focus {
    /*border-color: #537E39;*/
    border-color: #57854e;
    outline: 0;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(114,172,78,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(114,172,78,.6);*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(114,166,104,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(114,166,104,.6);
}